p{
width: 482px;
height: 251px;
font-family: Verdana;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 31px;
text-align: center;
color: #FFFFFF;
}

#titre1{
    width: 60%;
}

#titre2{
    width: 60%;

}

/*
.background{
    background-color: #14B6F4;
    height: 100vh;
    width: 100vw;
    margin-top: -35px;
    z-index: -1;
    position: absolute;
    margin-left: -10%;
}

* {
  box-sizing: border-box;
}

.column {
    float: left;
    width: 50%;
    height: 300px;

}

.row{
    margin-left: 0%;
}

p{
width: 482px;
height: 251px;
top: calc(50% - 251px/2 + 287.5px);
font-family: Verdana;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 31px;
text-align: center;
color: #FFFFFF;
margin-left: 20%;
margin-top: 5%;

}

img{
    margin-left: 120px;
    margin-top: 2%;
}

#text2{
    height: 300px;
    width: 446px;
    margin-left: 17%;
}

#footer{
    position: absolute;
    margin-left: -10% !important;
    bottom: 0px;
    z-index: 0;
}
*/

